ability_mods:
  cha_mod: 1
  con_mod: 4
  dex_mod: 0
  int_mod: 1
  str_mod: 6
  wis_mod: 3
ac: 29
ac_special: null
alignment: N
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The dragon turtle rolls its shell toward the triggering creature, gaining
    a +2 circumstance bonus to its AC against the triggering attack.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Shell Block
  range: null
  raw_description: '**Shell Block **[Reaction] **Trigger** A creature adjacent to
    the dragon turtle targets it with a melee attack. **Effect** The dragon turtle
    rolls its shell toward the triggering creature, gaining a +2 circumstance bonus
    to its AC against the triggering attack.'
  requirements: null
  success: null
  traits: null
  trigger: A creature adjacent to the dragon turtle targets it with a melee attack.
description: 'When sailors warn others of the terrible threats of the open sea, they
  seldom forget to mention dragon turtles—immense aquatic dragons with rocky shells
  similar to those of tortoises and flippers powerful enough to overturn hardy vessels.
  These fearsome creatures enjoy being considered as dangerous as storms or natural
  disasters by seafaring folk. Dragon turtles delight in amassing treasure, although
  most prefer to receive tribute from passing sailors and often store their hoards
  in the shipwrecks of vessels once crewed by those unwilling to surrender their valuables.
  Dragon turtles are solitary creatures and hunt in regions encompassing a hundred
  square miles or more. Although they normally eat large fish, they are omnivorous
  and also eat seaweed or even foolhardy dragon hunters. Experienced sailors keep
  a keen eye out for dragon turtles, preparing to flee should one approach or offer
  it treasure in exchange for safe passage.




  Most dragon turtles are at least 20 feet wide and 50 feet long, although some can
  grow substantially larger. These massive, ancient dragon turtles are somnolent,
  and resemble rocky islands from a distance; their prodigious hoards can be a source
  of truly ancient sea lore. Legends persist of truly immense dragon turtles who spend
  centuries drifting on the surface of the ocean, far from established shipping lanes
  or charted waters, with shells that serve as islands capable of supporting entire
  ecosystems and even, some claim, small settlements whose inhabitants know nothing
  of land that doesn''t drift across the sea.




  **__Recall Knowledge - Dragon__ (__Arcana__)**: DC 26'
hp: 140
hp_misc: null
immunities:
- fire
- paralyzed
- sleep
items: null
languages:
- Aquan
- Common
- Draconic
level: 9
melee:
- action_cost: One Action
  damage:
    formula: 2d12+9
    type: piercing
  name: Jaws
  plus_damage: null
  to_hit: 21
  traits:
  - reach 10 feet
- action_cost: One Action
  damage:
    formula: 2d8+9
    type: slashing
  name: Claw
  plus_damage: null
  to_hit: 21
  traits:
  - agile
name: Dragon Turtle
perception: 18
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The dragon turtle breathes a massive blast of steam that deals 10d6
    fire damage to creatures within a 50-foot __cone__ (DC 27 basic Reflex save).
    This steam blast affects creatures within the water, as well as outside. The dragon
    turtle can't use its Breath Weapon again for 1d4 rounds or until it takes a critical
    hit (whichever comes first).
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Breath Weapon
  range: null
  raw_description: '**Breath Weapon** [Two Actions]  (__air__, __fire__, __primal__)
    The dragon turtle breathes a massive blast of steam that deals 10d6 fire damage
    to creatures within a 50-foot __cone__ (DC 27 basic Reflex save). This steam blast
    affects creatures within the water, as well as outside. The dragon turtle can''t
    use its Breath Weapon again for 1d4 rounds or until it takes a critical hit (whichever
    comes first).'
  requirements: null
  success: null
  traits:
  - air
  - fire
  - primal
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The dragon turtle tries to capsize an adjacent aquatic vessel of its
    size or smaller. The dragon turtle must succeed at an __Athletics__ check with
    a DC of 30 or the pilot's __Sailing Lore__ DC, whichever is higher.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Capsize
  range: null
  raw_description: '**Capsize**   (__attack__, __move__) The dragon turtle tries to
    capsize an adjacent aquatic vessel of its size or smaller. The dragon turtle must
    succeed at an __Athletics__ check with a DC of 30 or the pilot''s __Sailing Lore__
    DC, whichever is higher. '
  requirements: null
  success: null
  traits:
  - attack
  - move
  trigger: null
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The dragon turtle makes two Claw Strikes and one Jaws Strike in any
    order.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Draconic Frenzy
  range: null
  raw_description: '**Draconic Frenzy** [Two Actions]  The dragon turtle makes two
    Claw Strikes and one Jaws Strike in any order.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 19
  fort_misc: null
  misc: null
  ref: 15
  ref_misc: null
  will: 16
  will_misc: null
sense_abilities: null
senses:
- Perception +18
- darkvision
size: Huge
skills:
- bonus: 21
  misc: null
  name: 'Athletics '
- bonus: 16
  misc: null
  name: 'Diplomacy '
- bonus: 18
  misc: null
  name: 'Intimidation '
- bonus: 13
  misc: null
  name: 'Stealth '
- bonus: 17
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 128
  page_stop: null
speed:
- amount: 20
  type: Land
- amount: 30
  type: swim
spell_lists: null
traits:
- N
- Huge
- Amphibious
- Dragon
type: Creature
weaknesses: null
